<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingStart="24dp"
    android:paddingTop="8dp"
    android:paddingEnd="24dp"
    android:paddingBottom="8dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:padding="4dp">

        <ImageView
            android:id="@+id/lang_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_pt" />

        <Space
            android:layout_width="6dp"
            android:layout_height="0dp" />

        <TextView
            android:id="@+id/lang_label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="3dp"
            android:layout_marginEnd="3dp"
            android:text="TextView"
            android:textColor="@color/colorBase03"
            android:textSize="18sp" />
    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>